Support » Plugins and Hacks » Does Register Plus plugin work with 2.8x

  • Wondering if Register Plus will work with 2.8 and if it is advisable to install it since it has not been updated. Plugin page says up to 2.7.

    Currently I have the Theme my Login plugin installed.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Problems on password strength meter and CAPTCHA.

    Anthony Butler

    Thanks- I missed your post about it earlier.

    Both those problems are not important to me. My real concern is at what point this plugin will break, since I plan to keep my WP install updated.

    That is tricky – I have not tested facilities such as email customisation, user defined fields, invitation codes, disclaimers, auto-complete queries, and so on.

    Rabble/AButlwer, Captcha can be fixed by adding <?php start_session() ?> to the top of wp-login.php

    As for the password strength meter, I haven’t found a fix yet.

    Might want to take a look at my fix as well because the plugin has errors out of the box:

    http://wordpress.org/support/topic/274602?replies=4

    MutualDesigns

    (@mutualdesigns)

    I use 2.9.2 with Theme My Login and it works wonderfully. Rumor has it that Register Plus will become integrated into Theme My Login soon.

    However, I haven’t gotten the password strength meter (which worked in the past) and the date fields working.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Does Register Plus plugin work with 2.8x’ is closed to new replies.